
/* JK ändringar ändrat 2024-06-19 */

.home .entry-title, .site-info, .home .entry-header {
	display:none;
}
#gallery-1 img{
	border: none!important;
}
.entry-content img{
	box-shadow:none!important;
}
.site {
	background-color: #171813;
	color:#ffffff;
}
.main-navigation, .main-navigation a, .main-navigation li a{
	color:#ffffff!important;
}
.site-content article {
    border-bottom: 0px;
}

.page-id-4 .entry-content {
	max-width: 700px;
}

